WebStorm 2017.2.4 发布,JavaScript 编辑器

达尔文
 达尔文
发布于 2017年09月13日
收藏 3

WebStorm 2017.2.4 发布了。WebStorm 是 JetBrains 推出的一款商业的 JavaScript 开发工具。

主要更新内容:

  • 支持可选 catch 绑定 ES 提案 (WEB-28073)

  • 支持 React 16 RC (WEB-28328)

  • 进入 AngularJS 注入依赖关系的定义现在再次工作 (WEB-28192)

  • 使用 IDE 中的 Yarn 1.0 运行任务(WEB-28685)

下载地址:

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 OSCHINA 社区 [http://www.oschina.net]
本文标题:WebStorm 2017.2.4 发布,JavaScript 编辑器
加载中

精彩评论

youseries
youseries
顶级JavaScript IDE
凨印

引用来自“youseries”的评论

顶级JavaScript IDE
+1
x
xytest01

引用来自“DennisXiong”的评论

先把字体问题解决了吧
已切换vscode
字体是什么问题?
DennisXiong
DennisXiong
先把字体问题解决了吧
已切换vscode

最新评论(6

DennisXiong
DennisXiong

引用来自“DennisXiong”的评论

先把字体问题解决了吧
已切换vscode

引用来自“xytest01”的评论

字体是什么问题?

引用来自“理工小强”的评论

可能是一开始默认安装用了国内用户不习惯的字体和字号吧 这个得自己调整啊 本身没毛病的
666
字体显示模糊的问题。再好的字体也成渣。
据说是jdk版本导致的,我使用了1.8还是一样。
理工小强
理工小强

引用来自“DennisXiong”的评论

先把字体问题解决了吧
已切换vscode

引用来自“xytest01”的评论

字体是什么问题?
可能是一开始默认安装用了国内用户不习惯的字体和字号吧 这个得自己调整啊 本身没毛病的
凨印

引用来自“youseries”的评论

顶级JavaScript IDE
+1
x
xytest01

引用来自“DennisXiong”的评论

先把字体问题解决了吧
已切换vscode
字体是什么问题?
DennisXiong
DennisXiong
先把字体问题解决了吧
已切换vscode
youseries
youseries
顶级JavaScript IDE
返回顶部
顶部